Loading...
Searching...
No Matches
CglPreProcess.hpp File Reference
`#include <string>`
`#include <vector>`
`#include "CoinMessageHandler.hpp"`
`#include "OsiSolverInterface.hpp"`
`#include "CglStored.hpp"`
`#include "OsiPresolve.hpp"`
`#include "CglCutGenerator.hpp"`
Include dependency graph for CglPreProcess.hpp:

Go to the source code of this file.

## Classes

class | CglPreProcess
| Class for preProcessing and postProcessing. More...
class | CglBK
| For Bron-Kerbosch. More...
struct | CglHashLink
| Only store unique row cuts. More...
class | CglUniqueRowCuts